.social-likes{
    font-size: 14px;
    line-height: 1.5;
    float: left;
    margin: 8px 0;
}
.social-likes .social-btn{
	padding: 0;
    font-weight: 700;
    font-family: "Helvetica Neue", Arial, sans-serif;
    color: #FFFFFF;
    position: relative;
    display: inline-block;
    cursor: pointer;
	margin-right: 4px;
	border-radius: 3px;
    min-height: 25px;
    vertical-align: middle;
	background-color: #ffffff;
	border: 2px solid;
	font-size: 22px;
	line-height: 24px;
	display: inline-block;
	height: 24px;
	vertical-align: middle;
	margin-top: -2px;
	padding: 0;
}
.social-likes .social-btn span {
	font-size: 15px;
	display: inline-block;
	position: relative;
	top: -4px;
    left: -6px;
}
.social-likes .social-btn:last-child {
	margin-right: 0;
}

.social-likes .social-btn:before {
    font-family: "icons";
    left: -3px;
    position: relative;
    top: -3px;
    line-height: 24px;
    font-size: 20px;
    margin-right: 2px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.social-likes .vkontakte{
    border: 2px solid #587e9f;
	color: #587e9f;
}
.social-likes .facebook{
	border: 2px solid #3d5b95;
	color: #3d5b95;
}
.social-likes .twitter{
	border: 2px solid #00abed;
	color: #00abed;
}

.social-likes .social-btn.facebook:before{
	content: "s";
}
.social-likes .social-btn.vkontakte:before {
	content: "a";
	left: -1px;
}
.social-likes .social-btn.twitter:before {
	content: "p";
	left: 3px;
}
.info-block .social-likes {
	line-height: 42px !important;
}